define({
  "addLayer": "Lägg till lager",
  "layerName": "Lager",
  "layerRefresh": "Uppdatera",
  "layerLabel": "Etikett",
  "actions": "Åtgärder",
  "mainPanelTextPlaceholder": "Exempel: Senast uppdaterat:",
  "invalidInterval": "Endast positiva heltal tillåts",
  "uploadImage": "Överför bild",
  "iconColumnText": "Visa",
  "refreshInterval": "Tid i minuter",
  "refreshIntervalTitle": "Evalueras som tid i minuter",
  "mainPanelText": "Huvudtext för panel",
  "mainPanelIcon": "Huvudbild för panel",
  "refreshIntervalInstruction": "Uppdatera lagren var",
  "optionsText": "Alternativ",
  "symbolOptionsText": "Kartsymbologi",
  "iconOptionsText": "Panelsymbologi",
  "sympolPopupTitle": "Visningsinställningar",
  "rdoLayer": "Standardsymbol",
  "rdoCustom": "Använd en bild",
  "chkCluster": "Aktivera klustring",
  "defineClusterSymbol": "Ange klustersymbol",
  "rdoEsri": "Välj en symbol",
  "rdoLayerIcon": "Använd kartsymbol",
  "rdoCustomIcon": "Använd en bild",
  "editCustomSymbol": "Redigera anpassad symbol",
  "editCustomIcon": "Redigera anpassad ikon",
  "missingRefreshValue": "Ange ett intervallvärde för när uppdatering ska ske.",
  "panelIconOption": "Visa logobild",
  "enableRefresh": "Aktivera lageruppdatering",
  "disableRefresh": "Lageruppdatering stöds bara för geoobjektssamlingar.",
  "refreshUnit": "minut.",
  "symbolOptions": "Symbol",
  "panelFeatureDisplay": "Panel",
  "chkGroup": "Gruppera geoobjekt",
  "selectField": "Fält",
  "fieldLabel": "Etikett",
  "addField": "Lägg till fält",
  "featureOptionsText": "Lageralternativ",
  "groupOptionsText": "Gruppalternativ",
  "panelCountOption": "Visa geoobjektsantal",
  "missingLayerInWebMap": "Inga funktionslager hittades.",
  "displayClusterCnt": "Visa geoobjektsantal",
  "defineClusterFont": "Ange teckensnittsfärg",
  "max_records": "Maxgränsen för fält är nådd",
  "hidePanel": "Dölj panel",
  "hidePanelHelp": "Aktivera/inaktivera huvudpanelens skärm.",
  "continuousRefreshHelp": "Obs! Geoobjektssamlingen kommer att uppdateras kontinuerligt.",
  "panelCountOptionHelp": "Aktivera/inaktivera visning av antalet geoobjekt.",
  "panelIconOptionHelp": "Aktivera/inaktivera visning av en logotyp på huvudpanelen.",
  "rdoGroupByField": "efter fält",
  "rdoGroupByRenderer": "efter renderare",
  "expandList": "Expandera lista vid start",
  "expandListHelp": "Aktivera/inaktivera standardinställningen för expandering av listan.",
  "chkFeatureDisplay": "Inaktivera geoobjektlista",
  "showAllFeaturesHelp": "Aktivera/inaktivera visning av alla geoobjekt oavsett utbredning.",
  "showAllFeatures": "Visa alla geoobjekt",
  "fieldsWarning": "Inga fält definieras i popupfönstret. Valfritt: Använd redigeringsåtgärden för att definiera panelvisningsalternativen.",
  "displayClusterLayer": "Bevara klustersymboler efter att widgeten stängts",
  "invalidSymbolWidthMessage": "Symbolväljaren innehåller fel som måste åtgärdas innan tillämpning."
});